<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [backdoorInstalled](./bitburner.server.backdoorinstalled.md)

## Server.backdoorInstalled property

Flag indicating whether this server has a backdoor installed by a player

**Signature:**

```typescript
backdoorInstalled?: boolean;
```
